.irish-logo { float: right; display: inline; }
#nav { z-index: 9999 !important; }
	#nav ul { top: 41px; }
	#nav ul li a {
		display: inline-block !important;
		height: 40px;
		line-height: 40px;
		margin: 0 !important;
		padding: 0 0 0 10px !important;
		vertical-align: bottom;
		width: 210px;
		}
		#nav ul li a { display: block; }

#suggestion-box h4 { margin: 0 !important; padding: 0 !important; }
#footer .credits a.sf9 { margin: 0 90px 0 0; }
#footer .top { display: inline-block; position: absolute; right: 20px; top: 15px; }

/** IE6 Specific **/
* html .page-header .search { width: 300px; }
* html .content { width: 618px !important; }
* html .side { width: 302px !important; }
	* html .sub-nav-menu li a { display: inline-block; margin: 0; width: 281px; }
	* html .side #suggestion-box { padding: 0 !important; margin: 0 !important; width: 302px !important; }
		* html .side #suggestion-box h4 { padding: 0 !important; margin: 0 0 10px 1px !important; }
		* html .side #suggestion-box .textbox, * html .side #suggestion-box textarea { padding: 7px 0 !important; margin: 0 0 10px !important; }